CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.138, பதிப்புரிமை 1995-2013 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "பதிப்புரிமை 1995-2013 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
